
CoCoALib - Support #507

CoCoA website: CoCoALib-0.99532

02 Apr 2014 08:58 - Anna Maria Bigatti

Status: Closed Start date: 02 Apr 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.00 hour

Target version: CoCoALib-0.99532 Spent time: 1.00 hour

Description

Related issues:

Related to CoCoALib - Support #467: Keep CoCoALib web page up to date!  All p... Closed 12 Mar 2014

History

#1 - 02 Apr 2014 09:08 - Anna Maria Bigatti

- Estimated time set to 1.50 h

Snapshot made on Fri 28th March (sent by email, and tested by S.Campion)

Problems accessing new website server to update the page.

#2 - 02 Apr 2014 15:40 - Anna Maria Bigatti

- Status changed from New to Closed

- % Done changed from 30 to 100

- Estimated time changed from 1.50 h to 1.00 h
